/****** ##LOG: 
Variations List:

--------------------
Author:  Bruno Lenette
Created: 16/07/2008

****** ##TEMPLATE:
Gangster page css
******/


	html, body {
	margin: 0;
	padding: 0; }

	body {
	color: #333;
	font: 13px/1.5;
	font-family: arial, verdana, helvetica, sans-serif;
	margin: 0; 
	padding:0;
	background: #939393 url( ../graphics/gangsterBody.gif ) repeat-x;
	}

	
	/*
	 Centre Style
	*/	
	#centreStyle {	
		text-align: center; 
	}		
	
	/*
	 Site Container
	*/
	
	#siteCon {	
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;	
		padding: 0px;
		width: 1001px;
		
	}
	
	/*
		Left Box
	*/	
	
	#leftBox{
		width:220px;
		float:left;
		height:500px;
		background: #ffffff url( ../graphics/bottomCompany.gif ) bottom no-repeat;
		margin-left:20px;
		border:solid 1px red;
		
	}
	
	* html #leftBox {
		margin-left:10px;
	} 
	
	#rightBox{
		margin-left:20px;
		background:#ffffff;
		width:730px;
		float:left;
		height:500px;
	}
	
	* html #rightBox {
		margin-left:17px;
		
	} 
	
	h1 {
		font-size: 20px;
		
	}
	
	h2 {
		font-size:1.2em;
	}
	
	
	
	h3 {
	color: #555;
	font-size: 1.3em;
	}
	
	
	#previewmode {
		color:#fff;
		text-align:left;
		margin-left:20px;
		padding-bottom:5px;
	}
	
	